<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7b5f5dff307db87bea4458450883ca7d">
  <dict>
    <!--2023-02-27 16:17:20.000-->
    <bool key="carrier_hide_clir_bool">true</bool>
  </dict>
</config>
